﻿.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=text],.textwidget .contact-form textarea{width:250px;max-width:100%;-moz-box-sizing:border-box;box-sizing:border-box}

#main-nav li.deposit div.sub-nav {left:-150px;}

 .panel-grid-cell {
   -ms-box-sizing: border-box;
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
   box-sizing: border-box;
   min-height: 1em;
 }

 .panel-grid-cell .so-panel {
   zoom: 1;
 }

 .panel-grid-cell .so-panel:before {
   content: '';
   display: block;
 }

 .panel-grid-cell .so-panel:after {
   content: '';
   display: table;
   clear: both;
 }

 .panel-grid-cell .panel-last-child {
   margin-bottom: 0;
 }

 .panel-grid-cell .widget-title {
   margin-top: 0;
 }

 	.panel-grid-cell .widget-title:after {
 		content: "";
 		position: absolute;
 		left: 50%;
 		bottom: 0;
 		width: 50px;
 		height: 1px;
 		margin-left: -25px;
 		background-color: #d65050;
 	}

 	.no-col-padding .panel-grid-cell {
 		padding-left: 0 !important;
 		padding-right: 0 !important;
 	}

		 #pg-7-0 , #pg-7-1 , #pg-7-2 , #pg-7-3 , #pg-7-4 , #pg-7-5 , #pg-7-6 , #pl-7 .panel-grid-cell .so-panel , #pl-7 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 #pg-7-2 .panel-grid-cell , #pg-7-3 .panel-grid-cell , #pg-7-7 .panel-grid-cell { float:left }
 #pl-7 .panel-grid-cell { padding:0 }

 #pl-2059 .panel-grid-cell .so-panel , #pl-2059 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 #pl-2059 .panel-grid-cell { padding:0 }
  #pl-1542 .panel-grid-cell .so-panel , #pl-1542 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 #pl-1542 .panel-grid-cell { padding:0 }



.art-post
{
  position: relative;
  min-width: 1px;
  min-height: 1px;
  margin: 0;
}


.art-post-body
{
  position: relative;
  padding: 10px;
}





.art-post ol, .art-post ul
{
  margin: 1em 0 1em 2em;
  padding: 0;
}


.art-post li
{
  font-size: 14px;
  line-height: 200%;
  color: #015998;
  padding: 0 0 0 22px;
}


.art-post li ol, .art-post li ul
{
  margin: 0.5em 0 0.5em 2em;
  padding: 0;
}



.globalnav-why a {
	width: 89px;
	background-position: 0 15px;
}


.globalnav-why a:hover,
.globalnav-why.current-menu-item a {
	background-position: -89px 15px;
}



.globalnav-why:hover .sub-menu {
	background-position: left top;
}

.bythenumbers a:hover .btn-teaser {
  color: #a51417;
}

.bythenumbers .btn-teaser {
  color: #3c3d3d;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.8em;
  line-height: 1em;
}

    .gallery-container .gallery-title .text {
      position: relative;
      width: calc(100% - 20px);
      padding-left: 5px;
      display: block;
      line-height: 1.1em;
      font-weight: 600;
      font-size: 1.3em;
      color: #929292;
      float: right; }

              .nav li ul.sub-menu.custom-nav li a .text,
              .nav li ul.children.custom-nav li a .text {
                top: 0;
                left: 0;
                display: block;
                position: absolute;
                width: 100%;
                height: 100%;
                opacity: 0;
                -webkit-transition: opacity 0.5s ease-out;
                transition: opacity 0.5s ease-out; }

                .nav li ul.sub-menu.custom-nav li a .text .text-container,
                .nav li ul.children.custom-nav li a .text .text-container {
                  display: block;
                  position: absolute;
                  width: 90%;
                  top: 50%;
                  left: 50%;
                  -webkit-transform: translateX(-50%) translateY(-50%);
                  -moz-transform: translateX(-50%) translateY(-50%);
                  -ms-transform: translateX(-50%) translateY(-50%);
                  -o-transform: translateX(-50%) translateY(-50%);
                  transform: translateX(-50%) translateY(-50%);
                  font-size: 1em;
                  line-height: 1.2em; }

                  .nav li ul.sub-menu.custom-nav li a .text .text-container .title,
                  .nav li ul.children.custom-nav li a .text .text-container .title {
                    font-weight: 600;
                    display: block; }

                  .nav li ul.sub-menu.custom-nav li a .text .text-container .subtitle,
                  .nav li ul.children.custom-nav li a .text .text-container .subtitle {
                    font-weight: normal;
                    display: none; }

              .nav li ul.sub-menu.custom-nav li a:hover .text,
              .nav li ul.children.custom-nav li a:hover .text {
                opacity: 1; }

  .nav li ul.sub-menu.custom-nav li a .text,
  .nav li ul.children.custom-nav li a .text {
    top: 12.5%;
    left: 12.5%;
    width: 75%;
    height: 75%; }

    .nav li ul.sub-menu.custom-nav li a .text .text-container,
    .nav li ul.children.custom-nav li a .text .text-container {
      font-size: 1.25em;
      line-height: 1.2em; }
.visible-xs{display:none!important}
tr.visible-xs{display:none!important}
th.visible-xs,td.visible-xs{display:none!important}
tr.visible-xs.visible-sm{display:table-row!important}
th.visible-xs.visible-sm,td.visible-xs.visible-sm{display:table-cell!important}
tr.visible-xs.visible-md{display:table-row!important}
th.visible-xs.visible-md,td.visible-xs.visible-md{display:table-cell!important}
tr.visible-xs.visible-lg{display:table-row!important}
th.visible-xs.visible-lg,td.visible-xs.visible-lg{display:table-cell!important}
tr.visible-sm.visible-xs{display:table-row!important}
th.visible-sm.visible-xs,td.visible-sm.visible-xs{display:table-cell!important}
tr.visible-md.visible-xs{display:table-row!important}
th.visible-md.visible-xs,td.visible-md.visible-xs{display:table-cell!important}
tr.visible-lg.visible-xs{display:table-row!important}
th.visible-lg.visible-xs,td.visible-lg.visible-xs{display:table-cell!important}

	
#content {
	float: left;
}

	#content .indent {
		padding: 0;
	}


#full-width #content {
	float:none;
	width:100%;
	}




.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16,
.grid_17,
.grid_18,
.grid_19,
.grid_20,
.grid_21,
.grid_22,
.grid_23,
.grid_24 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}


.container_24 .grid_18 {
	width:710px;
}




.icon-envelope, .icon-facebook, .icon-twitter, .icon-phone, .icon-rss, .icon-google-plus, .icon-pinterest, .icon-envelope-alt, .icon-instagram, .icon-youtube, .icon-tumblr, .icon-comment, .icon-linkedin, .icon-flickr, .icon-instagram-2, .icon-home, .icon-google-plus-2 {
	font-family: 'icofont';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

.icon-envelope:before {
	content: "\f003";
}

.icon-facebook:before {
	content: "\f09a";
}

.icon-twitter:before {
	content: "\f099";
}

.icon-phone:before {
	content: "\f095";
}

.icon-rss:before {
	content: "\f09e";
}

.icon-google-plus:before {
	content: "\f0d5";
}

.icon-pinterest:before {
	content: "\f0d2";
}

.icon-envelope-alt:before {
	content: "\f0e0";
}

.icon-instagram:before {
	content: "\f16d";
}

.icon-youtube:before {
	content: "\f167";
}

.icon-tumblr:before {
	content: "\f173";
}

.icon-comment:before {
	content: "\f075";
}

.icon-linkedin:before {
	content: "\f0e1";
}

.icon-flickr:before {
	content: "\e000";
}

.icon-instagram-2:before {
	content: "\e001";
}

.icon-home:before {
	content: "\f015";
}

.icon-google-plus-2:before {
	content: "\e002";
}

.social-icon .icon {
    font-size: 18px;
    line-height: 36px;
}

.article__header .flexbox__item *, .article__header .site-logo *, .covers .article__header, .covers .article__header *, .is_iexplore .article__header, .is_iexplore .article__header *,
.article__header .blurp--top,
.article__header .down-arrow {
  pointer-events: auto; }


.down-arrow {
  display: block;
  width: 80px;
  height: 80px;
  opacity: 0.7;
  position: absolute;
  left: 50%;
  margin-left: -40px;
  cursor: pointer;
  z-index: 10; }

  .down-arrow .arrow {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 20;
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg); }


.down-arrow--bubble {
  bottom: -16px; }

  .down-arrow--bubble .arrow {
    width: 16px;
    height: 16px;
    margin-left: -8px;
    margin-top: -8px;
    border-right: 2px solid black;
    border-bottom: 2px solid black; }


.down-arrow--transparent {
  bottom: 5%; }

  .down-arrow--transparent .arrow {
    width: 24px;
    height: 24px;
    margin-left: -12px;
    margin-top: -12px;
    border-right: 3px solid white;
    border-bottom: 3px solid white; }


.down-arrow.down-arrow--inverse {
  bottom: -30px;
  width: 60px;
  height: 60px;
  margin-left: -30px;
  background: white;
  opacity: 1;
  border-radius: 18px;
  border-top-right-radius: 0;
  border-bottom-left-radius: 0;
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg); }

  .down-arrow.down-arrow--inverse .arrow {
    top: 10px;
    left: 10px;
    width: 16px;
    height: 16px;
    margin: 0;
    border-color: #262526;
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    -webkit-transform: rotate(0);
    transform: rotate(0); }

.social ul .soc_tw a{ background-position:-32px 0;}


.gform_button:active, .gform_button.active {
  outline: 0;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125); }


.gform_button:hover, .gform_button:focus, .gform_button:active, .gform_button.active, .open .dropdown-toggle.gform_button {
  color: #fff;
  background-color: #3276b1;
  border-color: #285e8e; }


.gform_button:active, .gform_button.active, .open .dropdown-toggle.gform_button {
  background-image: none; }


.gform_button.disabled, .gform_button[disabled], fieldset[disabled] .gform_button, .gform_button.disabled:hover, .gform_button[disabled]:hover, fieldset[disabled] .gform_button:hover, .gform_button.disabled:focus, .gform_button[disabled]:focus, fieldset[disabled] .gform_button:focus, .gform_button.disabled:active, .gform_button[disabled]:active, fieldset[disabled] .gform_button:active, .gform_button.disabled.active, .gform_button[disabled].active, fieldset[disabled] .gform_button.active {
  background-color: #428bca;
  border-color: #357ebd; }
.btn:focus,.btn:active:focus,.btn.active:focus,.btn.focus,.btn:active.focus,.btn.active.focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}
.btn:active,.btn.active{outline:0;background-image:none;-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,0.125);box-shadow:inset 0 3px 5px rgba(0,0,0,0.125)}
.btn-default.disabled,.btn-default[disabled],fieldset[disabled] .btn-default,.btn-default.disabled:hover,.btn-default[disabled]:hover,fieldset[disabled] .btn-default:hover,.btn-default.disabled:focus,.btn-default[disabled]:focus,fieldset[disabled] .btn-default:focus,.btn-default.disabled.focus,.btn-default[disabled].focus,fieldset[disabled] .btn-default.focus,.btn-default.disabled:active,.btn-default[disabled]:active,fieldset[disabled] .btn-default:active,.btn-default.disabled.active,.btn-default[disabled].active,fieldset[disabled] .btn-default.active{background-color:#fff;border-color:#ccc}
.btn-primary.disabled,.btn-primary[disabled],fieldset[disabled] .btn-primary,.btn-primary.disabled:hover,.btn-primary[disabled]:hover,fieldset[disabled] .btn-primary:hover,.btn-primary.disabled:focus,.btn-primary[disabled]:focus,fieldset[disabled] .btn-primary:focus,.btn-primary.disabled.focus,.btn-primary[disabled].focus,fieldset[disabled] .btn-primary.focus,.btn-primary.disabled:active,.btn-primary[disabled]:active,fieldset[disabled] .btn-primary:active,.btn-primary.disabled.active,.btn-primary[disabled].active,fieldset[disabled] .btn-primary.active{background-color:#337ab7;border-color:#2e6da4}
.btn-success.disabled,.btn-success[disabled],fieldset[disabled] .btn-success,.btn-success.disabled:hover,.btn-success[disabled]:hover,fieldset[disabled] .btn-success:hover,.btn-success.disabled:focus,.btn-success[disabled]:focus,fieldset[disabled] .btn-success:focus,.btn-success.disabled.focus,.btn-success[disabled].focus,fieldset[disabled] .btn-success.focus,.btn-success.disabled:active,.btn-success[disabled]:active,fieldset[disabled] .btn-success:active,.btn-success.disabled.active,.btn-success[disabled].active,fieldset[disabled] .btn-success.active{background-color:#5cb85c;border-color:#4cae4c}
.btn-info.disabled,.btn-info[disabled],fieldset[disabled] .btn-info,.btn-info.disabled:hover,.btn-info[disabled]:hover,fieldset[disabled] .btn-info:hover,.btn-info.disabled:focus,.btn-info[disabled]:focus,fieldset[disabled] .btn-info:focus,.btn-info.disabled.focus,.btn-info[disabled].focus,fieldset[disabled] .btn-info.focus,.btn-info.disabled:active,.btn-info[disabled]:active,fieldset[disabled] .btn-info:active,.btn-info.disabled.active,.btn-info[disabled].active,fieldset[disabled] .btn-info.active{background-color:#5bc0de;border-color:#46b8da}
.btn-warning.disabled,.btn-warning[disabled],fieldset[disabled] .btn-warning,.btn-warning.disabled:hover,.btn-warning[disabled]:hover,fieldset[disabled] .btn-warning:hover,.btn-warning.disabled:focus,.btn-warning[disabled]:focus,fieldset[disabled] .btn-warning:focus,.btn-warning.disabled.focus,.btn-warning[disabled].focus,fieldset[disabled] .btn-warning.focus,.btn-warning.disabled:active,.btn-warning[disabled]:active,fieldset[disabled] .btn-warning:active,.btn-warning.disabled.active,.btn-warning[disabled].active,fieldset[disabled] .btn-warning.active{background-color:#f0ad4e;border-color:#eea236}
.btn-danger.disabled,.btn-danger[disabled],fieldset[disabled] .btn-danger,.btn-danger.disabled:hover,.btn-danger[disabled]:hover,fieldset[disabled] .btn-danger:hover,.btn-danger.disabled:focus,.btn-danger[disabled]:focus,fieldset[disabled] .btn-danger:focus,.btn-danger.disabled.focus,.btn-danger[disabled].focus,fieldset[disabled] .btn-danger.focus,.btn-danger.disabled:active,.btn-danger[disabled]:active,fieldset[disabled] .btn-danger:active,.btn-danger.disabled.active,.btn-danger[disabled].active,fieldset[disabled] .btn-danger.active{background-color:#d9534f;border-color:#d43f3a}
.btn-link,.btn-link:active,.btn-link.active,.btn-link[disabled],fieldset[disabled] .btn-link{background-color:transparent;-webkit-box-shadow:none;box-shadow:none}
a.thumbnail:hover,a.thumbnail:focus,a.thumbnail.active{border-color:#337ab7}
.progress.active .progress-bar,.progress-bar.active{-webkit-animation:progress-bar-stripes 2s linear infinite;-o-animation:progress-bar-stripes 2s linear infinite;animation:progress-bar-stripes 2s linear infinite}
.list-group-item.active,.list-group-item.active:hover,.list-group-item.active:focus{z-index:2;color:#fff;background-color:#337ab7;border-color:#337ab7}
.list-group-item.active .list-group-item-text,.list-group-item.active:hover .list-group-item-text,.list-group-item.active:focus .list-group-item-text{color:#c7ddef}
a.list-group-item-success.active,a.list-group-item-success.active:hover,a.list-group-item-success.active:focus{color:#fff;background-color:#3c763d;border-color:#3c763d}
a.list-group-item-info.active,a.list-group-item-info.active:hover,a.list-group-item-info.active:focus{color:#fff;background-color:#31708f;border-color:#31708f}
a.list-group-item-warning.active,a.list-group-item-warning.active:hover,a.list-group-item-warning.active:focus{color:#fff;background-color:#8a6d3b;border-color:#8a6d3b}
a.list-group-item-danger.active,a.list-group-item-danger.active:hover,a.list-group-item-danger.active:focus{color:#fff;background-color:#a94442;border-color:#a94442}
.carousel-indicators .active{margin:0;width:12px;height:12px;background-color:#fff}

.nav-custom-tabs .btn.active,.nav-custom-tabs .btn:hover{color:#fff;background:#444;box-shadow:none;}
.presentation .step.fade:not(.active){opacity:0}


.widget-search-top,#slideshow .carousel-caption .btn-more,.conservation_specialist,.slider_box,.banner_page .banner_caption,.result_small,.large_carousel li,.large_carousel li h5,.title-custom-tab,.nav-custom-tabs .btn.active,.nav-custom-tabs .btn:hover{background:#a03722}

	
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	}


    .navbar.navbar-inverted .navbar-header {
        display: inline-block;
    }


    .navbar.navbar-inverted .navbar-header .brand {
        background-size: 160px 16px;
        height: 16px;
        margin-top: 4px;
        margin-left: 4px;
        width: 160px;
    }


    .navbar.navbar-inverted .nav-action {
        display: inline-block;
        margin-top: 0px;
    }

	.footer-cities td.sep {
		border-left: 1px solid #ddd;
		padding-left: 10px;
	}



td.toc
{
	margin: 0px;
	padding: 8px;
}


td.toc p
{
	margin: 0px 0px 4px 0px;
	padding: 0px 0px 4px 0px;
	font-family: verdana, arial, geneva, sans-serif;
	font-size: 9px;
	color: #ccc;
	line-height: 140%;
	border-bottom: #FC3;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
}


td.toc p a { color: #F60; }


td.toc .title
{
	color: #F60;
	text-transform: uppercase;
	font-weight: bold;
}
#block-views-regional_hub-block .view-display-id-attachment_listing .field-name-field-salon-address,.view-find-a-salon .view-display-id-attachment_listing .field-name-field-salon-address{color:#58585a;}
#block-views-regional_hub-block .view-display-id-attachment_listing .field-name-field-salon-address .country,.view-find-a-salon .view-display-id-attachment_listing .field-name-field-salon-address .country{display:none;}
.not-front .page-featured-stylist #block-system-main .content .field-name-body img{width:100%;height:auto;float:left;max-width:250px;margin:0 25px 15px 0;}
.not-front #content .block-menu-block .content .field-item a{font-size:0;line-height:0;}
#content .node-product.node-teaser .field,#content .node-product.node-teaser ul.links,#content .node-product.node-teaser header{padding:0 15px;}
#content .node-product.node-teaser .field-name-field-product-image{border-bottom:1px solid #ccc;}

.field .field-label{font-weight:bold;}
.field-label-inline .field-label,.field-label-inline .field-items{float:left;}
form .field-multiple-table{margin:0;}
form .field-multiple-table th.field-label{padding-left:0;}
form .field-multiple-table td.field-multiple-drag{width:30px;padding-right:0;}
form .field-multiple-table td.field-multiple-drag a.tabledrag-handle{padding-right:.5em;}
form .field-add-more-submit{margin:.5em 0 0;}

.icon-arrow {
	width:16px;
	float:right;
	padding:4px 0 0 4px;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	cursor: pointer;
}

.icon-arrow:hover {
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);	
  	-webkit-transition: -webkit-transform .8s ease-in-out;
  	transition: transform .8s ease-in-out;
}


#primary-nav-menu ul li.menu-item-12244 a:hover{
	background: #6b5e52 !important;
}





#top-nav, #header h1, .nav, .search-wrapper, #billboard,  #home-media, #home-news, .footer-nav, .sub-nav, #footer  {display:none;}


#home-news, #home-media {
	display:block;
	margin: 20px 0 0 40px;
	height:auto;
	}


#home-media .tease, #home-news .tease {
	width: 310px;
	padding: 10px 5px;
	}


	#home-media .media-post,
	#home-media .media-post.odd,
	#home-news .news-post,
	#home-news .news-post.odd {float:none; width: 320px; margin: 10px auto 10px auto;}


	#home-media .media-post.featured,
	#home-news .news-post.featured {
		width: 320px;
	}


	#home-media .media-post.featured img, 
	#home-news .news-post.featured img,
	#home-media .media-post img, 
	#home-news .news-post img {
		width: 320px !important;
		height: auto !important;
	}

			.l-header .w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-arrow,
			.l-header .w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-arrow {
				display: block;
				line-height: 40px;
				width: 30px;
				}

				.l-header .w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-arrow:before,
				.l-header .w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-arrow:before {
					content: '\e720';
					}

			.l-header .w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-title,
			.l-header .w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-title {
				padding-right: 30px;
				}

		.type_desktop [class*="columns"] .menu-item-has-children .w-nav-anchor.level_2 {
			font-weight: 400;
			text-transform: uppercase;
			margin: 0 0 8px;
			background-color: transparent !important;
			}

			.type_desktop [class*="columns"] .menu-item-has-children .w-nav-anchor.level_2 .ripple-container,
			.type_desktop [class*="columns"] .menu-item-has-children .w-nav-arrow {
				display: none !important;
				}

				.w-nav.type_mobile .btn.w-nav-item.level_1.menu-item-has-children .w-nav-anchor.level_1 .w-nav-arrow {
					line-height: 40px;
					}

				.w-nav.type_mobile .btn.w-nav-item.level_1.menu-item-has-children .w-nav-anchor.level_1 .w-nav-title {
					padding-right: 25px;
					}

				.w-nav.type_mobile .w-nav-item.level_1.menu-item-has-children .w-nav-anchor.level_1 .w-nav-arrow,
				.w-nav.type_mobile .w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-arrow,
				.w-nav.type_mobile .w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-arrow {
					display: block;
					font-size: 26px;
					text-align: center;
					line-height: 46px;
					width: 50px;
					}

					.w-nav.type_mobile .w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-arrow:before,
					.w-nav.type_mobile .w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-arrow:before {
						content: '\e71e';
						}

				.w-nav.type_mobile .w-nav-item.level_1.menu-item-has-children .w-nav-anchor.level_1 .w-nav-title,
				.w-nav.type_mobile .w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-title,
				.w-nav.type_mobile .w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-title {
					padding-right: 50px;
					}

	.l-main .widget_nav_menu .menu-item a {
		display: block;
		line-height: 1.5em;
		padding: 12px 20px;
		border-top: 1px solid #e0e0e0; 
		color: inherit;
		}

		.l-main .widget_nav_menu .menu-item a i {
			width: 20px;
			}

		.l-footer .widget_nav_menu .menu-item a:before {
			position: absolute;
			top: 9px;
			left: -4px;
			content: '\e647';
			font-family: mdfonticon;
			font-size: 20px;
			opacity: 0.5;
			}


	

.l-header .menu-item-language {
	float: left;
	text-align: left;
	position: relative;
	}

	.type_desktop .menu-item-language:hover .submenu-languages {
		display: block;
		}

		.l-header .submenu-languages .menu-item-language {
			float: none;
			line-height: 40px;
			white-space: nowrap;
			}

.type_mobile .menu-item-language {
	float: none;
	display: inline-block;
	line-height: 40px;
	}


.l-header .menu-item-language,
.l-header .w-nav-item {
		font-family: 'Montserrat';
		font-weight: 200;
	}

	

.type_desktop .submenu-languages,
.l-header .w-nav-anchor.level_2,
.l-header .w-nav-anchor.level_3,
.l-header .w-nav-anchor.level_4,
.type_desktop [class*="columns"] .w-nav-item.menu-item-has-children.active .w-nav-anchor.level_2,
.type_desktop [class*="columns"] .w-nav-item.menu-item-has-children.current-menu-item .w-nav-anchor.level_2,
.type_desktop [class*="columns"] .w-nav-item.menu-item-has-children.current-menu-ancestor .w-nav-anchor.level_2,
.no-touch .type_desktop [class*="columns"] .w-nav-item.menu-item-has-children:hover .w-nav-anchor.level_2 {
	color: #212121;
	}

.carousel {
  position: relative;
}

.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
  padding-top:
}

.carousel-control {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 15%;
  font-size: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
  filter: alpha(opacity=50);
  opacity: .5;
}

.carousel-control.left {

}

.carousel-control.right {
  right: 0;
  left: auto;

}

.carousel-control:hover,
.carousel-control:focus {
  color: #fff;
  text-decoration: none;
  filter: alpha(opacity=90);
  outline: 0;
  opacity: .9;
}

.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
}

.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
  left: 50%;
  margin-left: -10px;
}

.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
  right: 50%;
  margin-right: -10px;
}

.carousel-control .icon-prev,
.carousel-control .icon-next {
  width: 20px;
  height: 20px;
  margin-top: -10px;
  font-family: serif;
}

.carousel-control .icon-prev:before {
  content: '\2039';
}

.carousel-control .icon-next:before {
  content: '\203a';
}

.carousel-indicators {
  position: absolute;
  bottom: 10px;
  left: 50%;
  z-index: 15;
  width: 60%;
  padding-left: 0;
  margin-left: -30%;
  text-align: center;
  list-style: none;
}

.carousel-indicators li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 1px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #000 \9;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #fff;
  border-radius: 10px;
}

.carousel-indicators .active {
  width: 12px;
  height: 12px;
  margin: 0;
  background-color: #fff;
}

.carousel-caption {
  position: absolute;
  right: 15%;
  bottom: 20px;
  left: 15%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}

.carousel-caption .btn {
  text-shadow: none;
}

  .carousel-control .glyphicon-chevron-left,
  .carousel-control .icon-prev {
    margin-left: -15px;
  }

  .carousel-control .glyphicon-chevron-right,
  .carousel-control .icon-next {
    margin-right: -15px;
  }



.latest{padding:6px 0px 1px 6px;width:810px;height:30px;float:left;color:#000000;font-size:26px;text-transform:uppercase;font-family:Arial, Helvetica, sans-serif;}

.latest a{text-decoration:none;color: black;}



#promotions
{
	background: #ffffff;
	padding: 80px 0px;
}


#promotions h3
{
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 20px 0px;
	border-bottom: 1px solid #cccccc;
}


#promotions p
{
	font-family: "Karla", sans-serif;
}



	
	li.menu-item {margin-top: 0;}


li.menu-item,
li.menu-item2 {
        list-style-type: none;
        margin-top: 10px;      
        }


#topnavi li.menu-item {
        margin-top: -1px;
        }


#topnavi li.menu-item li {
        margin-top: 0;
        }
.menu-edit #post-body-content .frm_style_formidable-style.with_frm_style .frm_section_heading h3{margin:0;}
.frm_style_formidable-style.with_frm_style  .frm-show-form .frm_section_heading .frm_section_spacing,.menu-edit #post-body-content .frm_style_formidable-style.with_frm_style  .frm-show-form .frm_section_heading .frm_section_spacing{margin-bottom:12px;}
.section-about .col{float:none;width:100%;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px;}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left;}
.col-xs-12{width:100%;}
.col-xs-11{width:91.66666667%;}
.col-xs-10{width:83.33333333%;}
.col-xs-9{width:75%;}
.col-xs-8{width:66.66666667%;}
.col-xs-7{width:58.33333333%;}
.col-xs-6{width:50%;}
.col-xs-5{width:41.66666667%;}
.col-xs-4{width:33.33333333%;}
.col-xs-3{width:25%;}
.col-xs-2{width:16.66666667%;}
.col-xs-1{width:8.33333333%;}
.col-xs-pull-12{right:100%;}
.col-xs-pull-11{right:91.66666667%;}
.col-xs-pull-10{right:83.33333333%;}
.col-xs-pull-9{right:75%;}
.col-xs-pull-8{right:66.66666667%;}
.col-xs-pull-7{right:58.33333333%;}
.col-xs-pull-6{right:50%;}
.col-xs-pull-5{right:41.66666667%;}
.col-xs-pull-4{right:33.33333333%;}
.col-xs-pull-3{right:25%;}
.col-xs-pull-2{right:16.66666667%;}
.col-xs-pull-1{right:8.33333333%;}
.col-xs-pull-0{right:0;}
.col-xs-push-12{left:100%;}
.col-xs-push-11{left:91.66666667%;}
.col-xs-push-10{left:83.33333333%;}
.col-xs-push-9{left:75%;}
.col-xs-push-8{left:66.66666667%;}
.col-xs-push-7{left:58.33333333%;}
.col-xs-push-6{left:50%;}
.col-xs-push-5{left:41.66666667%;}
.col-xs-push-4{left:33.33333333%;}
.col-xs-push-3{left:25%;}
.col-xs-push-2{left:16.66666667%;}
.col-xs-push-1{left:8.33333333%;}
.col-xs-push-0{left:0;}
.col-xs-offset-12{margin-left:100%;}
.col-xs-offset-11{margin-left:91.66666667%;}
.col-xs-offset-10{margin-left:83.33333333%;}
.col-xs-offset-9{margin-left:75%;}
.col-xs-offset-8{margin-left:66.66666667%;}
.col-xs-offset-7{margin-left:58.33333333%;}
.col-xs-offset-6{margin-left:50%;}
.col-xs-offset-5{margin-left:41.66666667%;}
.col-xs-offset-4{margin-left:33.33333333%;}
.col-xs-offset-3{margin-left:25%;}
.col-xs-offset-2{margin-left:16.66666667%;}
.col-xs-offset-1{margin-left:8.33333333%;}
.col-xs-offset-0{margin-left:0;}
.col-sm-12{width:100%;}
.col-sm-11{width:91.66666667%;}
.col-sm-10{width:83.33333333%;}
.col-sm-9{width:75%;}
.col-sm-8{width:66.66666667%;}
.col-sm-7{width:58.33333333%;}
.col-sm-6{width:50%;}
.col-sm-5{width:41.66666667%;}
.col-sm-4{width:33.33333333%;}
.col-sm-3{width:25%;}
.col-sm-2{width:16.66666667%;}
.col-sm-1{width:8.33333333%;}
.col-sm-pull-12{right:100%;}
.col-sm-pull-11{right:91.66666667%;}
.col-sm-pull-10{right:83.33333333%;}
.col-sm-pull-9{right:75%;}
.col-sm-pull-8{right:66.66666667%;}
.col-sm-pull-7{right:58.33333333%;}
.col-sm-pull-6{right:50%;}
.col-sm-pull-5{right:41.66666667%;}
.col-sm-pull-4{right:33.33333333%;}
.col-sm-pull-3{right:25%;}
.col-sm-pull-2{right:16.66666667%;}
.col-sm-pull-1{right:8.33333333%;}
.col-sm-pull-0{right:0;}
.col-sm-push-12{left:100%;}
.col-sm-push-11{left:91.66666667%;}
.col-sm-push-10{left:83.33333333%;}
.col-sm-push-9{left:75%;}
.col-sm-push-8{left:66.66666667%;}
.col-sm-push-7{left:58.33333333%;}
.col-sm-push-6{left:50%;}
.col-sm-push-5{left:41.66666667%;}
.col-sm-push-4{left:33.33333333%;}
.col-sm-push-3{left:25%;}
.col-sm-push-2{left:16.66666667%;}
.col-sm-push-1{left:8.33333333%;}
.col-sm-push-0{left:0;}
.col-sm-offset-12{margin-left:100%;}
.col-sm-offset-11{margin-left:91.66666667%;}
.col-sm-offset-10{margin-left:83.33333333%;}
.col-sm-offset-9{margin-left:75%;}
.col-sm-offset-8{margin-left:66.66666667%;}
.col-sm-offset-7{margin-left:58.33333333%;}
.col-sm-offset-6{margin-left:50%;}
.col-sm-offset-5{margin-left:41.66666667%;}
.col-sm-offset-4{margin-left:33.33333333%;}
.col-sm-offset-3{margin-left:25%;}
.col-sm-offset-2{margin-left:16.66666667%;}
.col-sm-offset-1{margin-left:8.33333333%;}
.col-sm-offset-0{margin-left:0;}
.col-md-12{width:100%;}
.col-md-11{width:91.66666667%;}
.col-md-10{width:83.33333333%;}
.col-md-9{width:75%;}
.col-md-8{width:66.66666667%;}
.col-md-7{width:58.33333333%;}
.col-md-6{width:50%;}
.col-md-5{width:41.66666667%;}
.col-md-4{width:33.33333333%;}
.col-md-3{width:25%;}
.col-md-2{width:16.66666667%;}
.col-md-1{width:8.33333333%;}
.col-md-pull-12{right:100%;}
.col-md-pull-11{right:91.66666667%;}
.col-md-pull-10{right:83.33333333%;}
.col-md-pull-9{right:75%;}
.col-md-pull-8{right:66.66666667%;}
.col-md-pull-7{right:58.33333333%;}
.col-md-pull-6{right:50%;}
.col-md-pull-5{right:41.66666667%;}
.col-md-pull-4{right:33.33333333%;}
.col-md-pull-3{right:25%;}
.col-md-pull-2{right:16.66666667%;}
.col-md-pull-1{right:8.33333333%;}
.col-md-pull-0{right:0;}
.col-md-push-12{left:100%;}
.col-md-push-11{left:91.66666667%;}
.col-md-push-10{left:83.33333333%;}
.col-md-push-9{left:75%;}
.col-md-push-8{left:66.66666667%;}
.col-md-push-7{left:58.33333333%;}
.col-md-push-6{left:50%;}
.col-md-push-5{left:41.66666667%;}
.col-md-push-4{left:33.33333333%;}
.col-md-push-3{left:25%;}
.col-md-push-2{left:16.66666667%;}
.col-md-push-1{left:8.33333333%;}
.col-md-push-0{left:0;}
.col-md-offset-12{margin-left:100%;}
.col-md-offset-11{margin-left:91.66666667%;}
.col-md-offset-10{margin-left:83.33333333%;}
.col-md-offset-9{margin-left:75%;}
.col-md-offset-8{margin-left:66.66666667%;}
.col-md-offset-7{margin-left:58.33333333%;}
.col-md-offset-6{margin-left:50%;}
.col-md-offset-5{margin-left:41.66666667%;}
.col-md-offset-4{margin-left:33.33333333%;}
.col-md-offset-3{margin-left:25%;}
.col-md-offset-2{margin-left:16.66666667%;}
.col-md-offset-1{margin-left:8.33333333%;}
.col-md-offset-0{margin-left:0;}
.col-lg-12{width:100%;}
.col-lg-11{width:91.66666667%;}
.col-lg-10{width:83.33333333%;}
.col-lg-9{width:75%;}
.col-lg-8{width:66.66666667%;}
.col-lg-7{width:58.33333333%;}
.col-lg-6{width:50%;}
.col-lg-5{width:41.66666667%;}
.col-lg-4{width:33.33333333%;}
.col-lg-3{width:25%;}
.col-lg-2{width:16.66666667%;}
.col-lg-1{width:8.33333333%;}
.col-lg-pull-12{right:100%;}
.col-lg-pull-11{right:91.66666667%;}
.col-lg-pull-10{right:83.33333333%;}
.col-lg-pull-9{right:75%;}
.col-lg-pull-8{right:66.66666667%;}
.col-lg-pull-7{right:58.33333333%;}
.col-lg-pull-6{right:50%;}
.col-lg-pull-5{right:41.66666667%;}
.col-lg-pull-4{right:33.33333333%;}
.col-lg-pull-3{right:25%;}
.col-lg-pull-2{right:16.66666667%;}
.col-lg-pull-1{right:8.33333333%;}
.col-lg-pull-0{right:0;}
.col-lg-push-12{left:100%;}
.col-lg-push-11{left:91.66666667%;}
.col-lg-push-10{left:83.33333333%;}
.col-lg-push-9{left:75%;}
.col-lg-push-8{left:66.66666667%;}
.col-lg-push-7{left:58.33333333%;}
.col-lg-push-6{left:50%;}
.col-lg-push-5{left:41.66666667%;}
.col-lg-push-4{left:33.33333333%;}
.col-lg-push-3{left:25%;}
.col-lg-push-2{left:16.66666667%;}
.col-lg-push-1{left:8.33333333%;}
.col-lg-push-0{left:0;}
.col-lg-offset-12{margin-left:100%;}
.col-lg-offset-11{margin-left:91.66666667%;}
.col-lg-offset-10{margin-left:83.33333333%;}
.col-lg-offset-9{margin-left:75%;}
.col-lg-offset-8{margin-left:66.66666667%;}
.col-lg-offset-7{margin-left:58.33333333%;}
.col-lg-offset-6{margin-left:50%;}
.col-lg-offset-5{margin-left:41.66666667%;}
.col-lg-offset-4{margin-left:33.33333333%;}
.col-lg-offset-3{margin-left:25%;}
.col-lg-offset-2{margin-left:16.66666667%;}
.col-lg-offset-1{margin-left:8.33333333%;}
.col-lg-offset-0{margin-left:0;}
.col-md-7 .error-msg{width:57%;}
.header-entry .col.col-1of2{margin-left:25px;margin-right:-25px;}
.home-page .twoclick-financing .col p{max-width:470px;margin:0px auto;}
.col-entry-wide p span{color:#3f9bd4;}
.col-entry-wide.left{max-width:445px;}
.col-md-7 .form-head{margin-left:-15px;}
.vendor-homepage .header-entry .col h2{max-width:220px;}
.form .col-md-5{margin-top:28px;}
.header-entry .col p{margin-bottom:25px;font-size:16px;}
.vendor-homepage .header-entry .col p{margin:0 auto 50px;text-align:left;}
.vendor-homepage .header-entry .col .btn.btn-getstarted,.header-entry .col .btn.btn-getstarted.btn-getstarted-mobile{display:block;}
.header-entry .col~.col ul{border-left:none;}
.header-entry .col{padding:12px 11px 13px 24px!important;}
.col-1of2 .col-entry h2{padding-top:20px!important;}
.grow .col-entry{padding-left:30px!important;}
.home-page .sells-more .col{float:right;}
.home-page .twoclick-financing .col{// float: none;}
.col-entry h2{padding-top:80px!important;}
.col-entry{line-height:23px;padding:76px 34px 104px;}
.form .col-md-5 p,.form .col-md-7 p{font-family:'Proxima Nova Semibold',sans-serif;font-size:13px;letter-spacing:1px;}
.form .col-md-7 p{padding-bottom:23px;color:#abaeb3;}
.form .col-md-5 p{padding-bottom:15px;}
.form-page .col-md-7{width:100%;margin-bottom:20px;}
.col-entry h3{font-size:30px;color:#0e112f;text-align:center;}
.testimonials .col~.col{border-left:1px solid #d2d1d0;}
.testimonials .col~.col .testimonial{margin-left:35px;}
.take-terms .col{clear:both;float:none;padding:0 39px;}
.col{float:none;}
.col-1of2{width:100%;}
.col-top{float:left;}

.col-entry-wide{padding:0px 0 0;}
.col-entry-wide h2{padding:0 0 21px;font-family:'Proxima Nova Light',sans-serif;font-size:30px;color:#000;text-align:left;}
.col-entry-wide p{padding-bottom:22px;}
.col-entry-wide a{color:#3f9bd4;}
.col-entry-wide .form-account{padding-top:0;}
.col-entry-wide .form-head{padding-bottom:3px;}
.col-entry-wide .form-head h2{float:left;}
.col-entry-wide .form-actions{border:0;}
.col-entry-wide .form-account .form-body{width:100%;}
.refferal-page .col-1of2{width:46%;}
.refferal-page .col-1of2~.col-1of2 .col-entry{margin-left:40px;}
.col-entry-wide .form-account .form-actions .btn.btn-primary{width:350px;}
#updated-ref-signup .col-entry h2{padding-top:0!important;}
.col.alignright{float:right;}
.section-payment .col-md-6{float:left;font-size:13px;color:#353942;letter-spacing:1px;}
.section-payment .col-md-6:first-child{font-size:14px;color:#9b9b9b;letter-spacing:1.5px;}
.section-payment .col-md-6:last-child{font-family:"Proxima Nova Regular",sans-serif!important;font-size:14px;color:#353942;letter-spacing:1.5px;}
.section-payment .col-md-3{float:right;}
.fusion-secondary-header, .sticky-header .sticky-shadow, .tfs-slider .slide-content, .header-v4 #small-nav, .header-v5 #small-nav,.fusion-footer-copyright-area,.fusion-footer-widget-area,#slidingbar,.fusion-page-title-bar{padding-left:30px;padding-right:30px}
.tagcloud a:hover,#slidingbar-area .tagcloud a:hover,.fusion-footer-widget-area .tagcloud a:hover{color:#FFF;text-shadow:none;-moz-text-shadow:none;-webkit-text-shadow:none}
.fusion-footer-widget-area{background-color:#202f48}
#wrapper .fusion-footer-widget-area .fusion-tabs-widget .tab-holder .tabs
li{border-color:#202f48}
.fusion-footer-copyright-area{background-color:#484848}
.avada-container h3,.review blockquote div strong,.fusion-footer-widget-area h3,#slidingbar-areah3,.project-content .project-info h4,.fusion-load-more-button,.woocommerce .single_add_to_cart_button,.woocommerce button.button,.woocommerce .shipping-calculator-form .button,.woocommerce .checkout #place_order,.woocommerce .checkout_coupon .button,.woocommerce .login .button,.woocommerce .register .button,.woocommerce .avada-order-details .order-again .button,.comment-form input[type="submit"],.wpcf7-form input[type="submit"],.gform_wrapper .gform_button,#bbp_user_edit_submit,.ticket-selector-submit-btn[type=submit],.gform_page_footer input[type=button]{font-weight:bold}
.fusion-footer-widget-area h3,#slidingbar-area
h3{font-family:'Droid Serif',Arial,Helvetica,sans-serif;font-weight:400}
body,.sidebar .slide-excerpt h2, .fusion-footer-widget-area .slide-excerpt h2,#slidingbar-area .slide-excerpt h2,.jtwt .jtwt_tweet, .sidebar .jtwt
.jtwt_tweet{font-size:15px;line-height:23px}
.project-content .project-info h4,.gform_wrapper label,.gform_wrapper .gfield_description,.fusion-footer-widget-area ul, #slidingbar-area ul, .fusion-tabs-widget .tab-holder .news-list li .post-holder a,.fusion-tabs-widget .tab-holder .news-list li .post-holder
.meta{font-size:15px;line-height:23px}
body,.sidebar .slide-excerpt h2, .fusion-footer-widget-area .slide-excerpt h2,#slidingbar-area .slide-excerpt h2,.post-content blockquote, .review blockquote q,.project-content .project-info h4,.fusion-accordian .panel-body, #side-header .fusion-contact-info, #side-header .header-social .top-menu{line-height:22px}
.fusion-footer-widget-area
h3{font-size:13px;line-height:13px}
#main .fusion-row, .fusion-footer-widget-area .fusion-row,#slidingbar-area .fusion-row, .fusion-footer-copyright-area .fusion-row, .fusion-page-title-row, .tfs-slider .slide-content-container .slide-content{max-width:1170px}
.fusion-footer-widget-area h3, .fusion-footer-widget-column .product-title{color:#DDD}
.fusion-footer-widget-area,.fusion-footer-widget-area article.col,.fusion-footer-widget-area .jtwt,.fusion-footer-widget-area .jtwt .jtwt_tweet,.fusion-copyright-notice{color:#999}
.fusion-footer-widget-area a,.fusion-footer-widget-area .jtwt .jtwt_tweet a,#wrapper .fusion-footer-widget-area .fusion-tabs-widget .tab-holder .tabs li a,.fusion-footer-widget-area .fusion-tabs-widget .tab-holder .news-list li .post-holder a,.fusion-copyright-notice a,.fusion-footer-widget-area .fusion-accordian .panel-title
a{color:#fff}
.fusion-footer-widget-area .widget_categories li a, .fusion-footer-widget-area li.recentcomments, .fusion-footer-widget-area ul li a, .fusion-footer-widget-area .product_list_widget li, .fusion-footer-widget-area .tagcloud a,#wrapper .fusion-footer-widget-area .fusion-tabs-widget .tab-holder, #wrapper .fusion-footer-widget-area .fusion-tabs-widget .tab-holder .news-list li, .fusion-footer-widget-area .widget_recent_entries li,.fusion-footer-widget-area .fusion-accordian .fusion-panel{border-color:#505152}
.fullwidth-box,.page-title-bar,.fusion-footer-widget-area,body,#main{background-attachment:scroll !important}
.ua-mobile .page-title-bar,.ua-mobile .fusion-footer-widget-area,.ua-mobile body,.ua-mobile
#main{background-attachment:scroll !important}
body.side-header-left #wrapper, .side-header-left .fusion-footer-parallax{margin-left:280px}
body.side-header-right #wrapper, .side-header-right .fusion-footer-parallax{margin-right:280px}
.social-tools-share li.last{padding-right:0}
.social-networks__list li.last{padding-right:0}
.hero-rotator .flex-control-paging li.last{padding-right:0}
.gallery-navigation li.last{padding-right:0}
footer ul.menu li.leaf:not(.last):after{content:'';position:absolute;right:-3px;top:0;width:1px;height:30px;box-sizing:border-box;display:-moz-inline-stack;display:inline-block;vertical-align:middle;*vertical-align:auto;zoom:1;*display:inline;}
.footer .last{border-right:0 !important}
.footer .menu-menu-footer-three .last{border-right:0 !important}
.page-nutrition-search .center-wrapper .pane-ti-lsg-mr-nutrition-search-nutrition-search-form .nutrition-search-form .last-leaf{border:0}
